{% extends "main/base.html" %}

{% block content %}

<form action="" method="POST">
    {% csrf_token %}
    {{form.as_p}}
    <button class="btn" type="submit">Registrar</button>
</form>
{% endblock %}